<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <View android:background="@color/background" android:layout_width="fill_parent" android:layout_height="10.0dip" />
    <com.moji.newliveview.base.view.RecyclerPagerIndicator android:id="@id/indicator" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:layout_marginRight="10.0dip" android:divider="@null" android:overScrollMode="never" android:showDividers="middle" android:dividerPadding="0.0dip" />
    <View android:background="@color/line" android:layout_width="fill_parent" android:layout_height="0.5dip" />
    <com.moji.recyclerviewpager.RecyclerViewPager android:id="@id/viewpager" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="10.0dip" android:layout_marginBottom="10.0dip" />
</LinearLayout>